Subject: Re: Lead Submission Page - Not working
From: Pritish Nandi <[email-masked]>
To: "Charles Neville, JayWay Travel" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 11 Sep 2020 05:15:58 -0700 (MST)

Thank you so much Charles. 

Regards, 
Pritish 

From: "Charles Neville, JayWay Travel" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, September 11, 2020 2:33:17 PM 
Subject: Re: Lead Submission Page - Not working 

Hi Pritish, 
I've fixed that, the existing URL works again now :) 

Thanks for letting me know. 

Charles 

On Fri, Sep 11, 2020 at 6:49 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Charles, 

I hope you are doing good. 

Could you please update us if you have a new link for the lead submission page as it seems the existing one is not working. I am getting the below error: 

Regards, 
Pritish Nandi